/*
Theme Name: Odrin Child
Description: A child theme of Odrin Theme
Author: Subsolar Designs
Version: 1.0
Template: odrin
*/


/* Hide ONLY the price inside the single product page (not shop/front) */
.single-product .single-product-price {
  display: none !important;
}

/* Center the MSSGRYFX logo/title */
.is-slicknav-logo {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}

/* Keep the right menu (Contact Me) aligned right */
#main-navigation-menu-right {
  margin-left: auto;
  text-align: right;
}

/*_____15/09/2025__ Done*/
/* Force normal case on headings */
.SpecialHeading .special-title {
    text-transform: none !important;
}

/* Force normal sentence case for headings */
.SpecialHeading .special-title,
.special-heading-letter,
h1.special-title,
h3.special-title,
h1.special-heading-letter,
h3.special-heading-letter {
    text-transform: none !important;
}

.woocommerce-breadcrumb {
    display: none !important;
}

.book-panel-info-categories {
    display: none !important;
}

.book-panel-info-categories,
.product .posted_in {
    display: none !important;
}

.book-panel-info-categories.dash-left.dash-dark {
    display: none !important;
}

body .book-panel-info-categories,
.book-panel-info-categories a {
    display: none !important;
    visibility: hidden !important;
    height: 0 !important;
    overflow: hidden !important;
}

